みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Ant javacタスク

PCにインストールしているJDKは1.5です。
Antのjavacタスクで、1.4のバージョンでコンパイルしたいです。
要するに、javacのオプションで-source 1.4の指定をしたいのですが、方法を教えて下さい。

投稿日時 - 2006-08-08 17:11:35

QNo.2327488

すぐに回答ほしいです

質問者が選んだベストアンサー

<target>内の<javac>だけわかればいいんでしょうか。そのままタグにオプションを書くだけです。

<javac srcdir="hoge" destdir="hoge" debug="on" source="1.4" />

投稿日時 - 2006-08-08 17:54:09

お礼

ありがとうございます。事故解決しました。

投稿日時 - 2006-08-08 18:52:22

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問